summaryrefslogtreecommitdiff
path: root/po/en_GB.po
diff options
context:
space:
mode:
authorThorsten Kukuk <kukuk@thkukuk.de>2013-09-19 11:30:37 +0200
committerThorsten Kukuk <kukuk@thkukuk.de>2013-09-19 11:30:37 +0200
commit9af03209b998e7aba5a28fdfaa7da4b7e96c5c6f (patch)
tree1729cc448b0e81683f349c17399c817126b8f9bd /po/en_GB.po
parentba315ae8effdcad591608c99452dad05c4cf20ab (diff)
Release version 1.1.8
Diffstat (limited to 'po/en_GB.po')
-rw-r--r--po/en_GB.po12
1 files changed, 6 insertions, 6 deletions
diff --git a/po/en_GB.po b/po/en_GB.po
index a1bdb8c9..601f3df0 100644
--- a/po/en_GB.po
+++ b/po/en_GB.po
@@ -7,7 +7,7 @@ msgid ""
msgstr ""
"Project-Id-Version: Linux-PAM\n"
"Report-Msgid-Bugs-To: http://sourceforge.net/projects/pam\n"
-"POT-Creation-Date: 2013-09-11 16:34+0200\n"
+"POT-Creation-Date: 2013-09-19 10:02+0200\n"
"PO-Revision-Date: 2011-11-30 11:56+0000\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: English (United Kingdom) (http://www.transifex.com/projects/p/"
@@ -517,19 +517,19 @@ msgstr ""
msgid "Access granted (last access was %ld seconds ago)."
msgstr ""
-#: modules/pam_unix/pam_unix_acct.c:242 modules/pam_unix/pam_unix_acct.c:264
+#: modules/pam_unix/pam_unix_acct.c:247 modules/pam_unix/pam_unix_acct.c:269
msgid "Your account has expired; please contact your system administrator"
msgstr ""
-#: modules/pam_unix/pam_unix_acct.c:250
+#: modules/pam_unix/pam_unix_acct.c:255
msgid "You are required to change your password immediately (root enforced)"
msgstr ""
-#: modules/pam_unix/pam_unix_acct.c:256
+#: modules/pam_unix/pam_unix_acct.c:261
msgid "You are required to change your password immediately (password aged)"
msgstr ""
-#: modules/pam_unix/pam_unix_acct.c:277 modules/pam_unix/pam_unix_acct.c:284
+#: modules/pam_unix/pam_unix_acct.c:282 modules/pam_unix/pam_unix_acct.c:289
#, c-format
msgid "Warning: your password will expire in %d day"
msgid_plural "Warning: your password will expire in %d days"
@@ -537,7 +537,7 @@ msgstr[0] ""
msgstr[1] ""
#. TRANSLATORS: only used if dngettext is not supported
-#: modules/pam_unix/pam_unix_acct.c:289
+#: modules/pam_unix/pam_unix_acct.c:294
#, c-format
msgid "Warning: your password will expire in %d days"
msgstr ""